Updating ipodtouch firmware

Cause i have a older version of i tunes and the update didn't work, i kept getting a error message. To itunes guy, yes, you NEED i Tunes 7.7 I didn't think it mattered once but it makes all the difference Im currently downloading the i POD version of this firmware, so for the next guy, this is for iphone, but i got the link from the british guy "Yes, this is for iphone" I would highly recommend using that one for your pod, and this one for your phone. close it and try to update your ipod through itunes. hey u guys i luv my i Pod n i wanna make sure it doesnt get damaged during this IS THIS SAFE?

Install Whited00r on your i Pod Touch for better performance and support.

seitdem ich gestern die neue Windows Version installiert habe, sind viele Probleme aufgetaucht.

Leider habe ich die vorherige Version direkt gelöscht deshalb kann ich nicht mehr zurück.

Muss ich jetzt alles von meinem ipod löschen, um die neue Software draufzubekommen? Lg Michael Ich habe ein Ipod Touch und ich kann nix runterladen, weil die version 6.1 ist. Das geht aber über die Softwareaktualisierung nicht, da sagt er das es das aktuelle update ist. Hey bei meinem ipod touch 3g (8gb) gibts n problem: die i OS ist auf 4.2.1, also nicht grade dem neuesten stand.

Langsam verliere ich echt die Geduld, ich kann nur sehr wenige Apps auf den ipod laden, da eine neuere Software benötigt wird. ich habe die aktuelle i Tunes version, aber wenn ich auf "update suchen" klicke, sagt itunes mit, dass die i OS auf dem i Pod (4.2.1) die aktuelle ist, ABER 4.2.1 ist ja nicht das neueste!

For i Pod Touch owners, I suggest you download from this link: Pod1,1_2.0_5A347_And when i Tunes tells you to restore, Shift Alt click Restore in the Summary window and select i Pod1,1_2.0_5A347_ Do you really need Itunes 7.7 to do the software upgrade to 2.0? IPSW file: 225 mb file is meant for Ipod Touch and Iphone right...somebody tell me if the upgrade is happeing on a 8gb ipod touch, as mine is the first version so i need to upgrade everything apple comes out with new verison, point is i dont want to burn a hole of 20$ jsut because i trysted apple first an bought it. copy the downloaded firmware to 'i Phone Software Updates' folder. When i try load the downloaded ipod touch software using the i Tunes 7.7. there are only these files and folder in the zip file: .fseventsd - folder Firmware - folder 018-3782-2- file 018-3783-2- file kernelcache.release.s5l8900x - file Restore.plist - file i need help with this !!!! Man kann Apps darauf laden, allerdings nur diejenigen, die mit dieser alten Version kompatibel sind, und das sind nicht viele.Leider kann man diese Version auch irgendwie nicht mehr upgraden, daher wollte ich mal fragen, ob ihr vielleicht Apps kennt, die für diese Version noch kompatibel sind...?Vielen Dank schonmal :) Hi, Ich hätte gerne Instagram, habe allerdings nur einen Ipod 2g mit der version 4.2.1 und auf meinem Blackberry gibt es das leider nicht ...:/ weis jemand wo ich villeicht eine alte version von Instagram finde und es auf meinem Ipod instalieren kann?

Leave a Reply